{
  "files": {
    "main.css": "/static/css/main.201e9b53.css",
    "main.js": "/static/js/main.46504c75.js",
    "index.html": "/index.html",
    "main.201e9b53.css.map": "/static/css/main.201e9b53.css.map",
    "main.46504c75.js.map": "/static/js/main.46504c75.js.map"
  },
  "entrypoints": [
    "static/css/main.201e9b53.css",
    "static/js/main.46504c75.js"
  ]
}